Unpause Node Pool

Unpause Node Pool

Unpause a Nodepool in a cluster

Request
URI
PUT
https://{api_host}/hybridity/api//infra/k8s/cluster/{clusterId}/nodepool/{nodePoolId}/unpause
COPY
Path Parameters
string
clusterId
Required

clusterId

string
nodePoolId
Required

nodePoolId


Authentication
This operation uses the following authentication methods.
Responses
200

Successfully unpaused a cluster node pool.

Returns clusterAPIResponse of type(s) application/json
{
    "id": "string",
    "operationId": "string"
}
string
id
Optional

id

string
operationId
Optional

operationId


400

Bad Request

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors


500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors